<?php

/*
 +-----------------------------------------------------------------------+
 | Changepasswd configuration file                                       |
 |                                                                       |
 | This file is part of the RoundCube Webmail client                     |
 | Copyright (C) 2005-2008, RoundCube Dev. - Switzerland                 |
 | Licensed under the GNU GPL                                            |
 |                                                                       |
 +-----------------------------------------------------------------------+

*/

$changepasswd_config = array();

// User database settings
$changepasswd_config['db_dsnw'] = "mysqli://postfix:postfix@localhost/postfix";

// PEAR database DSN for read only operations (if empty write database will be used)
// useful for database replication
$changepasswd_config['db_dsnr'] = '';

// use persistent db-connections
// beware this will not "always" work as expected
// see: http://www.php.net/manual/en/features.persistent-connections.php
$changepasswd_config['db_persistent'] = FALSE;

// Database name and table
$changepasswd_config['db_name_table'] = 'postfix.mailbox';

// Username filed
$changepasswd_config['db_user_field'] = 'username';

// Password filed
$changepasswd_config['db_passwd_field'] = 'password';

?>
