<VirtualHost *:80>
    ServerName mail.test.com
    ServerAdmin larryli@qq.com
    DocumentRoot /usr/share/roundcube
    ErrorLog /var/log/apache2/mail.test.com-error.log
    CustomLog /var/log/apache2/mail.test.com-access.log common

    <Directory /usr/share/roundcube/>
        DirectoryIndex index.php
        Options +FollowSymLinks
        AllowOverride None
        Order allow,deny
        Allow from all
        <IfModule mod_mime.c>
            <IfModule mod_php4.c>
                AddType application/x-httpd-php .php
                php_flag magic_quotes_gpc Off
                php_flag track_vars On
                php_flag register_globals On
                php_value include_path .
            </IfModule>
            <IfModule !mod_php4.c>
                <IfModule mod_actions.c>
                    <IfModule mod_cgi.c>
                         AddType application/x-httpd-php .php
                         Action application/x-httpd-php /cgi-bin/php4
                    </IfModule>
                </IfModule>
            </IfModule>
        </IfModule>
    </Directory>
    Alias /admin "/usr/share/postfixadmin/"
    <Directory "/usr/share/postfixadmin/">
        DirectoryIndex index.php
        Options +FollowSymLinks
        AllowOverride None
        Order allow,deny
        Allow from all
        <IfModule mod_php5.c>
            php_flag register_globals Off
        </IfModule>
    </Directory>
</VirtualHost>
