/*
 +-----------------------------------------------------------------------+
 | RoundCube Webmail Client Script                                       |
 |                                                                       |
 | This file is part of the RoundCube Webmail client                     |
 | Copyright (C) 2008, RoundCube Dev, - Switzerland                      |
 | Licensed under the GNU GPL                                            |
 |                                                                       |
 +-----------------------------------------------------------------------+
 | Author: Philip Weir                                                   |
 +-----------------------------------------------------------------------+

 $Id: $

*/

function changepasswd_check_input() {
	var input_curpasswd = rcube_find_object('_curpasswd');
	var input_newpasswd = rcube_find_object('_newpasswd');
	var input_confpasswd = rcube_find_object('_confpasswd');
	
	if (input_curpasswd && input_curpasswd.value == '') {
		alert(rcmail.get_label('nocurpassword'));
		input_curpasswd.focus();
	}        
	else if (input_newpasswd && input_newpasswd.value == '' && input_confpasswd && input_confpasswd.value == '') {
		alert(rcmail.get_label('nopassword'));
		input_newpasswd.value = '';
		input_confpasswd.value = '';
		input_newpasswd.focus();
	}
	else if (input_newpasswd && input_confpasswd && input_newpasswd.value != input_confpasswd.value) {
		alert(rcmail.get_label('passwordinconsistency'));
		input_newpasswd.value = '';
		input_confpasswd.value = '';
		input_newpasswd.focus();
	}
	else {
		return true;
	}
	
	return false;
}
